Export - PDF speichern: Kompatibilität PDF/X-1a nicht als Auswahlmöglichkeit?

PDF-Generierung, Colormanagement Fragen und Antworten.
Antworten
TSRalex
Beiträge: 5
Registriert: Sa 27. Aug 2016, 12:43

Export - PDF speichern: Kompatibilität PDF/X-1a nicht als Auswahlmöglichkeit?

Beitrag von TSRalex » Sa 27. Aug 2016, 14:36

Hallo Community!

Als absoluter Rookie bei Scribus stehe ich vor dem Problem, dass beim Export (als PDF speichern) die Kompatibilität PDF/X-1a nicht als Auswahlmöglichkeit vorhanden ist, sondern nur PDF 1.3 / PDF 1.4 / PDF 1.5 angezeigt werden.

Lt. Flyeralarm wäre PDF/X-1a notwendig (-->http://www.flyeralarm.com/blog/de/druck ... erstellen/ ) und ich bekomme beim Datenupload eine Fehlermeldung, dass das Datenformat nicht korrekt wäre: "Das Datenformat Ihrer Druckdaten weicht von dem benötigten Datenformat ab."

Nachdem ich sonst alle Schritte exakt nach dem verlinkten Tutorial vollzogen habe, nehme ich an, dass es eben an der Kompatibilität liegt.....? :?

Farbmanagement ist aktiviert - „ISO Coated v2 300%“ (ECI) habe ich installiert und eingestellt für CMYK.

Ich verwende Scribus 1.4.6 unter Win 10.

Danke schon im Voraus! ;)



TSRalex
Beiträge: 5
Registriert: Sa 27. Aug 2016, 12:43

Re: Export - PDF speichern: Kompatibilität PDF/X-1a nicht als Auswahlmöglichkeit?

Beitrag von TSRalex » So 28. Aug 2016, 12:52

ERGÄNZUNG:

Im Menü, unter -> Fenster -> Druckvorstufenüberprüfung, ist "PDF/X-1a" sehr wohl auswählbar! :?

TSRalex
Beiträge: 5
Registriert: Sa 27. Aug 2016, 12:43

Re: Export - PDF speichern: Kompatibilität PDF/X-1a nicht als Auswahlmöglichkeit?

Beitrag von TSRalex » Di 30. Aug 2016, 07:30

Schildbürger hat geschrieben:Hallo TSRalex,

dieses Forum ist tot, was der Betreiber allerdings nicht akzeptieren will. Das neue Forum ist unter https://scribus-user.de/forum zu finden.

Gruß
Schildbürger
Ah - danke für die Info - so etwas ähnliches hatte ich schon vermutet und mich daher auch schon dort angemeldet. Und mir wurde bereits in anderer Causa dort geholfen! 8-)

Zum Thread hier: Das Problem ist gelöst (es waren doch die Formatmaße, die fehlerhaft waren :roll: ) und Flyeralarm kann auch mit Auswahl "PDF 1.3" bei der Kompatibilität arbeiten!

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast